<?php

/**
 * Render homepage sections.
 */
function roof_water_proofing_homepage_sections() {
	$roof_water_proofing_homepage_sections = array_keys( roof_water_proofing_get_homepage_sections() );

	foreach ( $roof_water_proofing_homepage_sections as $roof_water_proofing_section ) {
		require get_template_directory() . '/sections/' . $roof_water_proofing_section . '.php';
	}
}